var vbclId="";
var fInfotempFav = function(id){return function(){fInfoFav(id);}}
var fShowBoxConsole=function(id){return function(){if(vbclId!=id&&vbclId!=""){_q("bcl"+vbclId).style.display="none";_q("bcl"+vbclId).innerHTML="";}
vbclId=id;_q("bcl"+id).style.display="inline";if(_q("bcl"+id).innerHTML=="")_q("bcl"+id).innerHTML="操作";
_q("bcl"+id).onclick=function(){fShowConsoleList(id);}}}
var fHideBoxConsole=function(id){return function(){_q("bcl"+vbclId).style.display="none";}}
function fShowConsoleList(id){
		_q("bcl"+id).innerHTML="<ul onmouseout=\"this.style.display='none'\" onmouseover=\"this.style.display='block'\"><li onmouseout=\"\"><a href=\"/"+id+".html#p\" target=\"_blank\">评论</a></li><li><a href=\"javascript:fInfoFav("+id+")\">收藏</a></li><li><a href=\"/user/mInfo.aspx?id="+id+"\" target=\"_blank\">管理</a></li><li class=\"cz\">操作</li></ul>操作";}
var kObj=_q("messlist").getElementsByTagName("div");
for(i=0;i<kObj.length;i++)
{if(kObj[i].getAttribute("kflBox")){
kObj[i].ondblclick=fInfotempFav(kObj[i].getAttribute("kflBox")); kObj[i].onmouseover=fShowBoxConsole(kObj[i].getAttribute("kflBox")); kObj[i].onmouseout=fHideBoxConsole(kObj[i].getAttribute("kflBox"))}}